#include "config.h"
#include "version.h"

#include "driver/rtc_io.h"

#define USE_EXT0_WAKEUP 0

#include <WiFi.h>
#include <WiFiClientSecure.h>
#include <Adafruit_NeoPixel.h>

#include <Arduino_MQTT_Client.h>
#include <ThingsBoard.h>

// AHT20 Temperature & Humidity sensor
#if AHT20_ENABLE
#include <Adafruit_AHTX0.h>
#endif

// SGP40 Air Quality Sensor
#if SGP40_ENABLE
#include <Adafruit_SGP40.h>
#endif

// BH1750 Luxmeter
#if BH1750_ENABLE
#include <hp_BH1750.h>
#endif

// Battery pin
#define VBATPIN A13



void setup()
{

}

void loop() {}

